PHP Manual
Prev |  | Next

# SDO_DAS_XML_Document::getXMLVersion

(no version information, might be only in CVS)

SDO_DAS_XML_Document::getXMLVersion -- Returns xml declaration string

## Description

string SDO_DAS_XML_Document::getXMLVersion ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Returns xml declaration string.

## Parameters

## Return Values

Returns xml declaration string.

Prev | Home | Next
SDO_DAS_XML_Document::getXMLDeclaration | Up | SDO_DAS_XML_Document::setEncoding